package com.loan.system.service;

import com.loan.system.domain.entity.ContractAndCollateral;

import java.util.List;

public interface ContractAndCollateralService {
    void addContractAndCollateral(Long contractId, Long collateralId);

    void deleteAllByCaseId(Long caseId);

    List<ContractAndCollateral> findContractAndCollateralByCaseId(Long caseId);
}
